Subject: Re: [PATCH] gitweb: only display "next" links in logs if there is a next page

From: Lea Wiemann <[email-masked]>
Date: Wed, 28 May 2008 02:10:47 +0200

Junio C Hamano wrote:
> I do not trust people who rely on "tests" to catch counting errors

Oh, I wasn't trying to say that I didn't "brain-check" my code for 
correctness -- I just think it's a good idea to actually test it in 
addition to that. :)

Anyways, thanks for reviewing and confirming it!

> I wonder if it is easier to read to use the more modern @array notation
> than historic $#array notation (it looks very Perl 4 to me), but that is a
> separate issue.  gitweb is littered with such anachronism ;-)

Yup, I was trying to be consistent there.

-- Lea